.properties {
    margin: 1rem;
    padding: 1rem;
    background-color: #4a1b88;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.26);
    border-radius: 12px;
    text-align: center;
    color: white;
  }
  
  .properties h2 {
    font-size: 2rem;
    color: #f7e702;
  }
  
  .properties h3 {
    color: #eccf77;
    margin: 0;
    font-size: 1rem;
  }
  